WordPress.org

Ready to get started?Download WordPress

Forums

The Events Calendar
[resolved] I need to roll back to Ver 2.0.9 (10 posts)

  1. GranPaSmurf
    Member
    Posted 1 year ago #

    Anyone have experience doing this? I posted my problem last Wednesday, but there has been no reply from programmers and now it is Sunday. I know the programers are not there today. My client insists I roll back today since the calendar is useless as it is.
    So, anyone have experience rolling back? Can you give me insight or tell me what pitfalls to avoid?

    http://wordpress.org/extend/plugins/the-events-calendar/

  2. roblagatta
    Modern Tribe Support
    Plugin Author

    Posted 1 year ago #

    Hi there Grant. We actually are already on 2.0.9; that's the current new release. What version is your client running? What are the problems that are rendering it "useless"?

  3. roblagatta
    Modern Tribe Support
    Plugin Author

    Posted 1 year ago #

    Grant, can I mark this RESOLVED or are you still having problems here? Let me know your thoughts based on my last note from 2 weeks ago. Thanks in advance...

  4. audrajcarpenter
    Member
    Posted 1 year ago #

    Hi, I just updated to the 2.0.10 and it changed the layout of my site. How do I roll back to the 2.0.9 version?

  5. Shane Pearlman
    Modern Tribe
    Plugin Author

    Posted 1 year ago #

    Hey Audra,

    You can grab any past version you want from the svn repo: http://plugins.svn.wordpress.org/the-events-calendar/tags/

    I don't think we touched the database on this one, so you should be safe, but as you can imagine please (please, please) backup just in case.

  6. Cynthia S
    Member
    Posted 1 year ago #

    Hi Shane,

    I updated to 2.0.10 and now the paragraph breaks are not working in my event listings. So I would like to roll back to 2.0.9. I am not sure how to do this using the svn.... how do I download from there? Thanks!

  7. roblagatta
    Modern Tribe Support
    Plugin Author

    Posted 1 year ago #

    Hey Audra, as Shane noted you do have access to 2.0.9. But the newest version shouldn't have changed the layout of the site much...can you elaborate as to what happened?

    csassi: what do you mean the paragraph breaks aren't working? Any chance we can see a link? If you don't want to mess around with SVN, you can always snag 2.0.9 right here: http://cl.ly/0q0b3e0k350o.

    Hope this helps. If you guys can elaborate as to what broke between the builds (as we haven't had many reports of that so far and are unable to recreate it on our end), it'd be awesome for allowing us to improve the upgrade experience down the road.

  8. roblagatta
    Modern Tribe Support
    Plugin Author

    Posted 1 year ago #

    Hey all, since nobody has followed-up here in a couple of weeks I'm going to mark this one Resolved. Let me know if you disagree. Thanks for using The Events Calendar!

  9. GranPaSmurf
    Member
    Posted 1 year ago #

    All,
    I occasionally see posts from users with problems similar to mine when I started this thread.
    I should have posted sooner that with Rob's help we resolved our issue with the calendar.
    We use it daily and have found the new features useful. I recommend this plug-in highly.
    Significantly too, the level of support and concern about the users experience is the highest I have ever seen for a WordPress plug-in.
    Trust the plug-in, trust the developers.

  10. roblagatta
    Modern Tribe Support
    Plugin Author

    Posted 1 year ago #

    Awesome to hear you got this sorted, GranPaSmurf, and thanks so much for confirming this...as well as for your words of praise here. We really appreciate the support and are glad to hear you're enjoying the plugin.

    If you ever find yourself with a free minute and would be able to write us a review or give a WORKS rating here on the WordPress.org repo, it'd be huge for us :)

    Thanks again for your support and use of The Events Calendar. If you need anything else let us know.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic